<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="31" start.y="1" goal.x="15" goal.y="30" size="0.43"/>
        <agent id="1" start.x="13" start.y="35" goal.x="12" goal.y="3" size="1.49"/>
        <agent id="2" start.x="47" start.y="15" goal.x="2" goal.y="37" size="1.10"/>
        <agent id="3" start.x="30" start.y="32" goal.x="25" goal.y="7" size="1.51"/>
        <agent id="4" start.x="21" start.y="28" goal.x="48" goal.y="8" size="1.03"/>
        <agent id="5" start.x="52" start.y="13" goal.x="9" goal.y="36" size="1.03"/>
        <agent id="6" start.x="16" start.y="9" goal.x="58" goal.y="18" size="0.70"/>
        <agent id="7" start.x="42" start.y="1" goal.x="20" goal.y="18" size="1.17"/>
        <agent id="8" start.x="41" start.y="8" goal.x="28" goal.y="26" size="0.99"/>
        <agent id="9" start.x="48" start.y="22" goal.x="3" goal.y="6" size="0.46"/>
    </agents>
</root>
